package com.qmth.boot.tools.excel.parser;

import com.qmth.boot.tools.excel.filter.SheetFilter;
import com.qmth.boot.tools.excel.handler.RowDataHandler;

import java.io.InputStream;

public interface ExcelParser {

    void parse(InputStream ins, SheetFilter sheetFilter, RowDataHandler handler) throws Exception;

    String[] getColumnNames();
}
